<div class="tegenstander" align="center">
    <h3>{{speler.naam}}</h3> <!--  style="float: left; margin-right: 50px;"  -->
    <img style="margin-bottom: 5px;" src="../../../assets/{{foto}}" alt="VlindersSilhouette" width="100%" height="75%">
    <h6>Kwartetten: {{speler.aantalKwartetten}}</h6>
</div>